.page-body {
  background-color: #171717;
}

.container {
  width: 1460px;
  margin-left: auto;
  margin-right: auto;
}

.page-header {
  margin-top: 47px;
  margin-bottom: 120px;
}

.header-area {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.company-logo {
  width: 216px;
  height: 33px;
}

.button {
  margin-top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 10px 25px;
  font-family: "Circe";
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  color: #e4b564;
  border: 1px solid #e4b564;
}

.services {
  padding-top: 10px;
  margin-bottom: 160px;
}

.section-header {
  font-family: "Gilam";
  font-style: normal;
  font-weight: 700;
  font-size: 50px;
  line-height: 28px;
  color: #ffffff;
}

.section-text {
  margin-top: 40px;
  margin-bottom: 40px;
  padding-right: 200px;
  font-family: "Gilam";
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
  color: #ffffff;
}

.services-list {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 30px;
  grid-template-areas:
    "service-1 service-1 service-2 service-2 service-3 service-3"
    "service-4 service-4 service-4 service-5 service-5 service-5";
}

.service-1 {
  grid-area: service-1;
  background-color: #634f2c;
}

.service-2 {
  grid-area: service-2;
  background-color: #b4a385;
}

.service-3 {
  grid-area: service-3;
  background-color: #e4b564;
}

.service-4 {
  grid-area: service-4;
  background-color: #635a4a;
}

.service-5 {
  grid-area: service-5;
  background-color: #b08c4d;
}

.services-item {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 468px;
  font-family: "Gilam";
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
  text-align: center;
  color: #ffffff;
}

.building-machines {
  padding-bottom: 190px;
}

.machines-list {
  margin-top: 94px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(12, 75px);
  gap: 30px;
  grid-template-areas:
    "machine-1 machine-2 machine-3"
    "machine-1 machine-2 machine-3"
    "machine-1 machine-2 machine-3"
    "machine-1 machine-2 machine-6"
    "machine-1 machine-2 machine-6"
    "machine-4 machine-2 machine-6"
    "machine-4 machine-5 machine-6"
    "machine-4 machine-5 machine-6"
    "machine-4 machine-5 machine-7"
    "machine-4 machine-5 machine-7"
    "machine-4 machine-5 machine-7"
    "machine-4 machine-5 machine-7";
}

.machines-item {
  display: flex;
  flex-direction: column;
  padding-top: 45px;
  padding-left: 50px;
  font-family: "Gilam";
  color: #ffffff;
  line-height: 25px;
}

.machine-1 {
  grid-area: machine-1;
  background-color: #0e0e0e;
  font-weight: 400;
  font-size: 20px;
}

.machine-2 {
  grid-area: machine-2;
  background-color: #242424;
  font-weight: 400;
  font-size: 20px;
}

.machine-3 {
  grid-area: machine-3;
  background-color: #1f1f1f;
  font-weight: 500;
  font-size: 20px;
}

.machine-4 {
  grid-area: machine-4;
  background: #1f1f1f;
  font-weight: 500;
  font-size: 20px;
}

.machine-5 {
  grid-area: machine-5;
  background-color: #e4b564;
  color: #000000;
  font-weight: 500;
  font-size: 20px;
}

.machine-6 {
  grid-area: machine-6;
  background-color: #0e0e0e;
  font-weight: 500;
  font-size: 20px;
}

.machine-7 {
  grid-area: machine-7;
  background-color: #0a0909;
  font-weight: 700;
  font-size: 20px;
}

.kamaz {
  font-weight: 700;
  font-size: 20px;
}

.clients-projects {
  background-color: #0e0e0e;
  padding-top: 170px;
  padding-bottom: 0;
}

.wrapper {
  background-color: #0e0e0e;
  margin-bottom: 240px;
}

.section-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.clients-projects-list {
  margin-top: 72px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 391px);
}

.clients-rojects-item {
  display: flex;
  justify-content: center;
  align-items: center;
}

.euroinvest {
  background-color: #634f2c;
}

.mavis {
  background-color: rgba(232, 210, 171, 0.76);
  display: flex;
  flex-direction: column;
  font-family: "Gilam";
  font-weight: 600;
  font-size: 22px;
  line-height: 28px;
  text-align: center;
  color: #ffffff;
  padding: 60px 80px;
}

.mavis-adress {
  font-weight: 400;
  font-size: 20px;
}
.arsenal {
  background-color: #e4b564;
}

.arsenal-second {
  background-color: #635a4a;
}

.seti-group {
  background-color: #b08c4d;
}
